HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %gentext-nav-use-tables%

## Name

%gentext-nav-use-tables% -- Use tables to build the navigation headers and footers?

## Synopsis

    %gentext-nav-use-tables%

## Description

If true, HTML TABLEs will be used to format the header and footer navigation information.

## Source Code

    (define %gentext-nav-use-tables%
      ;; Use tables to build the navigation headers and footers?
      #t)

Prev | Home | Next
%gentext-nav-use-ff% | Up | Verbatim Environments